/*** Microthemer Styles ***/

/* =PROSAVANA
-------------------------------------------------------------- */
/* PRINCIP-DIV-WRAPPER */
 div#wrapper div#main {
	padding-top: 5px !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	margin-top: 5px !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
}
/* TITLE-DIV-WRAPPER */
 div.fusion-page-title-wrapper div {
	padding-top: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
}
/* DIV-FUSION-TITLE */
 div#wrapper div.fusion-page-title-captions {
	padding-top: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
}
/* DIV-FUSION-TITLE-SECONDAR */
 div#wrapper div.fusion-page-title-secondary {
	padding-top: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
}
